																											@charset "UTF-8";

/* CSS rules go below */

body{
	font-family: "Helvetica", "Arial", sans-serif;
	color:black;
	background-color:black;
}

.page-wrapper{
	padding:1rem;
	display: flex;
	flex-direction: column;
}

header, nav, section, footer{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	align-items: center;
	margin-top:2.5vw;
	margin-bottom:2.5vw;
	color: white;
}


header{
	display: flex;
	flex-direction: column;
	justify-content: left;
	align-content: left;
	align-items: left;
	margin-top:2.5vw;
	margin-bottom:2.5vw;
	color: white;

}
h1{
	text-align: left;
	max-width:50 rem;
	color: white;
	font-family: 'new times roman ';
	font-size: 200px;
	font-weight: lighter;
  display: inline-block;
  transition: transform 0.25s ease, color 0.25s ease;
  animation: ipaPulse 2s ease-in-out infinite alternate;
}


@keyframes ipaPulse {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(2);
  }
}



h2{ 
	text-align: left;
	color: white;
	font-family: 'new times roman ';
	font-style: italic;
	font-size: 120px;
	
}


 p{
	text-align: left;
	color: white;
	font-family: 'new times roman ';
	font-style: italic;
	font-size: 100px;
	display: flex;
}

p1{
	text-align: left;
	color: white;
	font-family: 'new times roman ';
	font-style: italic;
	font-size: 30px;
}

.extension-download a{
	font-size:4rem;
	padding: 4rem;
	border-radius: 4rem;
	text-decoration: none;
	border: 1px solid white;
	color: white;
	
	display: inline-block;
}

.extension-documentation{
	width:60vw;
}

.extension-reviews-block{
	width:100%;
	height: 100%;
	max-width: unset;
	display: flex;
	flex-direction: left;
	justify-content: left;
	align-content: left;
	align-items: left;
	flex-wrap: wrap;
}



video, img{
	display: block;
	float:left;
	clear:both;
	width:100%;
	height:auto;
	margin-top:1rem;
	margin-bottom:1rem;
	background-color: white;
}

section.extension-installation ol{
	text-align: left;
	font-family: 'Times New Roman';
	font-size: 50px;
	margin-left: 3rem;
}

footer{
	border-top:1px solid white;
	font-size: smaller;
}

a{ 
	text-align: left;
	color: white;
	font-family: 'new times roman ';
	font-size: 100px;
	display: flex;

}

.li{
	align-items: left;
}





@media (max-width: 780px) {
  	.extension-documentation{
		width:90vw;
	}
	.extension-review{
		width:90vw;
		margin-left:0;
		margin-right:0;
	}
}



